body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #333;
}

* {
  padding: 0;
  border: 0;
  margin: 0;
}

h1, h2, h3, h4 {
  font-weight: bold;
  font-size: 13px;
}

ul {
  list-style-type: none;
}

a {
  text-decoration: underline;
  color: #113c66;
}
a:hover,
a:active,
a:focus {
  color: #000;
}

table {
  font-size: 13px;
}
table th,
table td {
  font-weight: normal;
  text-align: left;
  vertical-align: top;
}

input,
select,
textarea,
button {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
}
input,
select,
textarea {
  font-size: 16px;
}
select {
  cursor: pointer;
}
input.button,
button {
  background-color: transparent;
  cursor: pointer;
}

#logo_print {
  display: none;
}

#network_container {
  display: none;
}

.leaderboard_big {
  display: none;
}

.skyscraper_big {
  display: none;
}

#buttons {
  display: none;
}


/* Header --------------------------------------------------------------------------------------- */

#header {
  background-color: #113c66;
  padding: 25px 10px 25px 10px;
}

#header_logo img {
  display: block;
  margin: 0 auto 0 auto;
}

#header_screenshot {
  display: none;
}


/* Mobile menu ---------------------------------------------------------------------------------- */

#menu_mobile {
  width: 100%;
  height: 40px;
  position: relative;
  background-color: #ff800f;
  font-weight: bold;
  font-size: 16px;
  line-height: 38px;
  text-transform: uppercase;
  color: #fff;
  cursor: pointer;
  padding: 0 40px 0 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing:    border-box;
  box-sizing:         border-box;
}
#menu_mobile:before,
#menu_mobile:after {
  position: absolute;
  top: 0;
  font-family: 'FontAwesome';
  font-weight: normal;
  font-size: 20px;
  line-height: 40px;
}
#menu_mobile:before {
  left: 10px;
  content: '\f0c9';
}
#menu_mobile:after {
  right: 10px;
  content: '\f107';
}
#menu_mobile:hover,
#menu_mobile:active,
#menu_mobile:focus {
  color: #333;
}


/* Menu ----------------------------------------------------------------------------------------- */

#menu1,
#menu2 {
  display: none;
  background-color: #dce9f6;
  padding: 0;
}
#menu2 {
  border-bottom: 0;
}

#menu1 li,
#menu2 li {
  border-top: 1px solid #fff;
}

#menu1 a,
#menu2 a {
  display: block;
  position: relative;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
  padding: 9px 40px 11px 40px;
}
#menu1 a:before,
#menu2 a:before {
  width: 17px;
  position: absolute;
  top: 10px;
  left: 10px;
  font-family: 'FontAwesome';
  font-weight: normal;
  font-size: 20px;
  text-align: center;
  content: '\f105';
}
#menu1 a:hover,
#menu1 a:active,
#menu1 a:focus,
#menu2 a:hover,
#menu2 a:active,
#menu2 a:focus {
  background-color: #113c66;
  color: #fff;
}


/* Body ----------------------------------------------------------------------------------------- */

#contentarea1,
#contentarea2,
#contentarea3,
#contentarea4 {
  padding: 25px 10px 10px 10px;
}

#content .table_games {
  margin: 0 0 20px 0;
}
#content .table_games tr,
#content .table_games td {
  display: block;
}
#content .table_games th {
  display: none;
}
#content .table_games td.image {
  padding: 10px 0 5px 0;
}
#content .table_games td.image a {
  display: block;
}
#content .table_games td.image img {
  display: block;
}
#content .table_games td.title a {
  display: block;
  font-weight: bold;
  margin: 0 0 5px 0;
}
#content .table_games ul {
  list-style-type: none;
  margin: 0;
}
#content .table_games table {
  margin: 0;
}

#content #screenshots {
  padding: 0 0 10px 0;
}
#content #screenshots ul {
  list-style-type: none;
  margin: 0;
}
#content #screenshots ul li {
  float: left;
  padding: 0 10px 10px 0;
}
#screenshots a {
  display: block;
}
#screenshots img {
  display: block;
}

#screenshotgallery .screenshot {
  height: auto !important;
  padding: 0 !important;
}

p.code {
  font-family: 'Courier New', 'Courier', monospace;
}

h1 {
  color: #113c66;
  margin: 0 0 20px 0;
}

#content p {
  line-height: 20px;
  margin: 0 0 20px 0;
}

#content ul {
  list-style-type: square;
  line-height: 20px;
  margin: 0 0 20px 15px;
}
#content ul ul {
  margin-bottom: 0;
}

#content ol {
  line-height: 20px;
  margin: 0 0 20px 20px;
}

#download_link_unit {
  margin: 0 0 20px 0;
}

#game_link_unit {
  margin: 0 0 20px 0;
}

#content h3 {
  line-height: 20px;
  color: #113c66;
  margin: 0 0 20px 0;
}

#content table {
  line-height: 20px;
  margin: 0 0 20px 0;
}
#content table th,
#content table td {
  padding: 0 10px 0 0;
}

.latestaddition {
  line-height: 20px;
  margin: 0 0 20px 0;
}
.latestaddition_screenshot a {
  display: block;
}
.latestaddition_screenshot img {
  display: block;
}
.latestaddition_description h4 {
  margin: 10px 0 10px 0;
}
.latestaddition_description th {
  padding: 0 10px 0 0;
}
#content .latestaddition_description ul {
  list-style-type: none;
  margin: 0;
}

#gametip {
  margin: 0 0 20px 0;
}
#gametip_screenshot a {
  display: block;
}
#gametip_screenshot img {
  display: block;
}
#gametip table {
  line-height: 20px;
  margin: 20px 0 0 0;
}
#gametip table th {
  padding: 0 20px 0 0;
}
#gametip ul {
  list-style-type: none;
  margin: 0;
}

.rectangle {
  margin: 0 0 20px 0;
}

.category_link_unit {
  margin: 0 0 20px 0;
}

.skyscraper {
  margin: 0 0 20px 0;
}

#content table#gameinfo {
  margin: 0 0 20px 0;
}
#content table#gameinfo th {
  padding: 0 10px 0 0;
}
#content table#gameinfo ul {
  list-style-type: none;
  margin: 0;
}

#content span.required {
  color: #113c66;
}
#content input.text {
  padding: 5px 10px 5px 10px;
  border: 1px solid #999;
}
#content input.button {
  background-color: #113c66;
  color: #fff;
  padding: 5px 10px 5px 10px;
  margin: 0 0 20px 0;
}

#screenshotbox {
  margin: 0 0 20px 0;
}
#screenshotbox img {
  display: block;
}

#content #screenshotgallery ul {
  list-style-type: none;
  line-height: 20px;
  margin: 0 0 20px 0;
}
#content #screenshotgallery .screenshot {
  height: auto !important;
  padding: 10px 0 10px 0 !important;
}
#content #screenshotgallery .screenshot a {
  display: block;
}
#content #screenshotgallery .screenshot img {
  display: block;
}

#content span.tip {
  font-weight: bold;
  color: #113c66;
}


/* Panel ---------------------------------------------------------------------------------------- */

#panel {
  background-color: #dce9f6;
  padding: 15px 10px 15px 10px;
}
#panel h4 {
  line-height: 20px;
  margin: 0 0 20px 0;
}
#panel ul {
  list-style-type: none;
  line-height: 20px;
  margin: 0 0 20px 0;
}
#panel input,
#panel select {
  width: 100%;
}
#panel input.text {
  padding: 5px 10px 5px 10px;
  border: 1px solid #999;
  margin: 0 0 10px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing:    border-box;
  box-sizing:         border-box;
}
#panel select {
  border: 1px solid #999;
  margin: 0 0 20px 0;
}
#panel input.button {
  background-color: #113c66;
  color: #fff;
  padding: 5px 10px 5px 10px;
  margin: 0 0 20px 0;
}


/* Footer --------------------------------------------------------------------------------------- */

#quote {
  background-color: #113c66;
  line-height: 20px;
  color: #fff;
  padding: 15px 10px 15px 10px;
  border-bottom: 1px solid #fff;
}

#footer {
  background-color: #113c66;
  color: #fff;
  padding: 15px 10px 15px 10px;
}
#footer ul {
  list-style-type: none;
  line-height: 20px;
  margin: 0;
}
#footer li {
  float: left;
  padding: 0;
  margin: 0 10px 0 0;
}
#footer a {
  text-decoration: none;
  color: #fff;
}
#footer a:hover,
#footer a:active,
#footer a:focus {
  text-decoration: underline;
}


/* Clearing <div> ------------------------------------------------------------------------------- */

.clear {
  width: 0;
  height: 0;
  clear: both;
  font-size: 0;
  line-height: 0;
}